# Uses of Class
org.apache.sysds.api.DMLOptions

Packages that use DMLOptions
Package
Description
org.apache.sysds.api

## Uses of DMLOptions in org.apache.sysds.api

Fields in org.apache.sysds.api declared as DMLOptions
Modifier and Type
Field
Description
`static final DMLOptions`
DMLOptions.`defaultOptions`
Methods in org.apache.sysds.api that return DMLOptions
Modifier and Type
Method
Description
`static DMLOptions`
DMLOptions.`parseCLArguments(String[] args)`
Parses command line arguments to create a `DMLOptions` instance with the correct options